Loading...
Searching...
No Matches
IdxRecord Struct Reference

this class manages an instance entry of the index file. More...

## Public Member Functions

| IdxRecord ()
| default constructor

## Detailed Description

this class manages an instance entry of the index file.

Each instance/image record within the index.dat file is a direct (binary) copy of this structure.

The documentation for this struct was generated from the following file:

- dcmqrdb/include/dcmtk/dcmqrdb/dcmqridx.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0